@charset "utf-8";

html {
	background: #e0e0e0;
	margin:0 0 0 -1px;
	padding:0;	
	overflow-Y: scroll;
}


body{
	background:#e0e0e0;
	font-family:'Trebuchet MS', sans-serif;
	margin:0;
	padding:0;
	width:100%;
	}
img{
	border:none;
	}
p {
	letter-spacing: normal;
	font-size:14px;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
    color:#1597A4;
	}
h1{
	margin:0.5em 0;
	}
h2{
	color:#4d4d4d;
	font-size:14px;
	}
h3{
	color:#ffffff;
	font-size:14px;
	}

a{
	color:#1597A4;
	text-decoration:none;
	}
a:hover{
	color:#ffa500;
	text-decoration:none;
	}
/* banner */
.banner{
	text-align:center;
	margin:0 0 0 0;
	padding:0;
	}
.banner a{
	display:block;
	padding:0px;
}
.form{
	text-align:left;
	line-height:1.4em;
	font-size:14px;
	margin:10px 15px;
	padding:0;
	}
/* menue */
.menue{
	margin: 10px 15px;
	padding:0;
	}
.menue a{
	font-size:12px;
	font-weight:bold;
	text-align:center;
	display:block;
	background:#ffcd3c url(../images/menue-shade.png) repeat-x;
	border:1px solid #dddddd;
	color:#000000;
	padding:10px;
	margin:10px 0;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	-moz-box-shadow:0 2px 4px #000000;
	-webkit-box-shadow:0 2px 4px #000000;
	box-shadow:0 2px 4px #000000;
	}
.menue a:hover{
	color:#bbbbbb;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	}
/* content */
.content{
	font-size:12px;
	color:#4d4d4d;
	line-height:2em;
	margin:5px;
	padding:0;
	}
.content h2{
	margin:0 0 0 5px;
	padding:0;
	}
.content p{
	text-align:left;
	margin:0 5px 5px 5px;
	line-height:2em;
	padding:0;
	}
/* footer */
.footer{
	border-top:2px solid #565656;
	background:#dddddd;
	font-size:12px;
	margin:10px 0 0 0;
	padding:5px 0;
	}
.footer p{
	color:#aaaaaa;
	font-size:12px;
	text-align:right;
	margin:5px;
	}
.footer p a{
	color:#2d2d2d;
	padding:5px;
	}
.footer p a:hover{
	color:#2d2d2d;
	}
/* clear */
.clear{
	clear:both;
	}
.code{
	padding:0;
	border:1px dotted #bbbbbb;
	}
.numbering{
	background:#f2f2f2;
	color:#bbbbbb;
	padding:2px 5px;
	}
.tag{
	color:#0975a2;
	}
.program{
	color:#ff003c;
	}
.kopf{
	padding:5px;
	color:#ffffff;
	background:#20313b;
	}	
.form tr:hover {
	background-color:#CCCCFF;
}
.form th.text {
text-align: left;
}
.form th.zahl {
text-align: center;
}
.form td.text {
text-align: left;
}
.form td.zahl {
text-align: right;
}